﻿@import url("leebridgeMenu.css");
@import url("leebridgeFooter.css");
@import url("leebridgeSideMenu.css");
/***********************************************************************
Skin Defualts
***********************************************************************/
body 
{
    background-color: #FFFFFF;
}
textarea 
{
    overflow: auto;
}
h1
{
    color: #00559e;
}
h2
{
    color: #6f7072;
}
.skin 
{
    width:100%;
    font-family: Helvetica,  Arial, Tahoma;
	font-size: 12px;
	color: #023d81;
}
.skin .p 
{
    padding: 0px;
}
.skin ul.customIcon li
{
    list-style-image: url(./images/li_icon.png);
    list-style-type: none;
    height: 20px;
    padding-top: 2px;
    padding-bottom: 7px;
}
ul.customIcon li p 
{
    
}
.skin a:link,
.skin v:link 
{
    color: #023D81;
}
.skin .textBoxStyle 
{
    border: 1px solid #c5c5c5;
}
.skin .SubmitButton 
{
    float: right;
    height: 20px;
    width: 50px;
    color: #969696;
    text-align: center;
    text-decoration: none;
    padding: 0px 8px 8px 8px;
}
.skin .LoggedInStyle 
{
    color: #969696;
    float: right;
    height: 20px;
    position: relative;
}
.skin .LogoutButton 
{
    float: right;
    height: 10px;
    width: 40px;
    color: #969696;
    text-align: center;
    text-decoration: none;
    padding: 3px 3px 3px 3px;
    font-size: 10px;
}
.skin .tollFree0 
{
    float: left;
    position: relative;
    height: 30px;
    padding: 5px 0px 0px 0px;
}
.skin .tollFree1 
{
    font-size: 20px;
    color: #1761ae;   
    float: left;
    position: relative;
    text-align: right;
    padding: 0px 0px 0px 0px;
}
.skin .tollFree2 
{
    font-size: 20px;
    color: #000000;
    float: left;
    position: relative;
    text-align: right;
    padding: 0px 0px 0px 0px;
}
.skin .tollFree3 
{
    font-size: 20px;
    color: #888888;
    float: left;
    position: relative;
    text-align: right;
    padding: 0px 0px 0px 0px;
}
.skin .welcomeMessage 
{
    height: 20px;
    text-align: center;
    float: left;
    position: relative;
    padding: 5px 0px 0px 0px;
}
.skin .errorMesssages 
{
    color: Red;
}
/*************************************************************************
Skin Header
*************************************************************************/
.skin .header 
{
    width: 100%;
    float: left;
    position: relative;
    background-image: url(./images/header_bg.gif);
    background-repeat: repeat-x;
    height: 103px; 
}
.header .bannerPane 
{
    width: 910px;
    margin: 0px auto;
    padding: 0px;
    min-height: 90px;
    height: 100% auto;
}
.bannerPane .bannerWrapper 
{
    width:100%;
    padding: 10px 0px 0px 0px;
}
.bannerLogo 
{
    width: 532px;
    padding: 0px;
    float: left;
    position: relative;
}
.loginWrapper 
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    float: left;
    position: relative;
}
.loginWrapper .loginSection 
{
    width: 375px;
    float: right;
    position: relative;
    padding: 20px 0px 10px 0px;
}
.loginWrapper .tollfreeNumber
{
    width: 294px;
    float: right;
    position: relative;
    padding-top: 10px;
    padding-bottom: 15px;
    color: #727272;
    text-align: center;
    text-decoration: none;
    font-family: Tahoma;
}
.NormalRed 
{
    display: block;
}
/*************************************************************************
Search
*************************************************************************/
.searchBox input,
.searchBox label 
{
    display: none;
}

a.searchBox 
{
    color: #FFFFFF !important;
    padding-right: 5px;
	border: none;
}
td.searchCol 
{
    background-image: url(./images/menu_bg.gif);
    background-repeat: repeat-x;
    height: 45px;
    background-position: top;
    border: 0px !important;
    width: 179px !important;
}

/*************************************************************************
Body Section
*************************************************************************/
.skin .pageBody 
{ 
    width: 910px;
    margin: 0px auto;    
    padding: 0px 0px 0px 0px;  
    top: 103px;
}
.pageBody .page 
{
    width: 100%;
    min-height: 100%;
    height: 100% auto;
}
.page .contentWrapper 
{
    width: 910px;
    margin: 0px;
    padding: 0px 0px 20px 0px;
    position: relative;
    min-height:100%;
    height: 100% auto !important;
}
.contentWrapper .featuredContent .greyModuleContent,
.contentWrapper .featuredContent .blueModuleContent  
{
    min-height: 270px;
}
.contentWrapper .servicesSection 
{
    width: 280px;
    min-height: 100px;
    height: 100%;
    padding: 0px 10px 0px 0px;
    margin: 0px;
    float: left;
    position: relative;
}    
.contentWrapper .contentSection
{
    width: 340px;
    margin: 0px;
    float:left;
    position: relative;
    padding: 0px 10px 0px 0px;
}
.contentWrapper .contentSectionSubpage 
{
    width: 618px;
    margin: 0px;
    float: left;
    position: relative;
    padding: 0px 0px 0px 0px;
}
.contentWrapper .inquiryFormSection 
{
    width :270px;
    min-height: 100px;
    height: 100%;
    margin: 0px;
    float: left;
    position: relative;
    padding: 0px 0px 0px 0px;
}
/*************************************************************************
Menu Section
*************************************************************************/
.pageBody .page .menuPane 
{
    width: 100%;
    margin-bottom: 10px;
    padding: 0px 0px 0px 0px;
}
.pageBody td.leftMenuBorder {
	background-image: url(./images/menu_left_border.gif);
    background-repeat: no-repeat;
    background-position: left;
	width: 3px;
}
.pageBody td.rightMenuBorder {
	background-image: url(./images/menu_right_border.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 41px;
	width: 3px;
}
/*************************************************************************
Login Section
*************************************************************************/
/*.LoginSection 
{
    background-image: url(./images/username_field.png);
    background-repeat: no-repeat;
    float: right;
    width: 100%;
    position: relative;
}*/
/*************************************************************************
Image Rotator Section
*************************************************************************/
.imageRotator  
{
    width: 100%;
    margin: 0px;
    padding: 0px 0px 20px 0px;
    position: relative;
}
/*************************************************************************
Footer Section
*************************************************************************/
.page .footerPane 
{
    width: 100%;
    margin: 0px;
    background-image: url(./images/footer_bg.gif);
    background-repeat: repeat-x;
    height: 115px;
}
.footerPane .footerLogoPane 
{
    width: 890px;
    margin-left: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.footerLogoPane .footerWrapper 
{
    width: 100%;
    margin:0px;
    padding: 0px;
    float: left;
    position: relative;
    background-image: url(./images/logo.png);
    background-repeat:no-repeat;
    background-position: left;
    height: 56px;
}
.footerWrapper .footerContainer 
{
    width: 815px;
    float: left;
    position: relative;
    margin-left: 60px;
    padding: 0px;
    color: #565656;
}
/*************************************************************************
Login CSS
*************************************************************************/
.loginPane 
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    float: right;
    position: relative;
}